Subject: Ticket Assigned - Need scalation - Late C&C
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 09:44:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need scalation - Late C&C User                    Hello           01:08 PM, 05th Oct                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:08 PM, 05th Oct                     User                    Yes mam           01:08 PM, 05th Oct                     User                    I would like to change my collect pick up place from sohar to mct           01:09 PM, 05th Oct                     User                    i would like to collect it from Muscat           01:09 PM, 05th Oct                     User                    is that possible ?           01:09 PM, 05th Oct                   mayar                   For sorry it can not be changed after placing the order           01:09 PM, 05th Oct                     User                    Ok how long does it take to deliver to Muscat           01:10 PM, 05th Oct                   mayar                   It takes 2-3 business days           01:11 PM, 05th Oct                   mayar                   Our team will contact you once your order is ready           01:12 PM, 05th Oct                     User                    Ok dear can u make them deliver to Muscat Amerat please           01:14 PM, 05th Oct                     User                    because I thought picking up will be much faster           01:14 PM, 05th Oct                   mayar                   For sorry the address can not be changed after placing the order           01:14 PM, 05th Oct                     User                    ok           01:15 PM, 05th Oct                     User                    No one contacted me for the order yet dear           01:15 PM, 05th Oct                     User                    It’s been almost 7 days           01:16 PM, 05th Oct                     User                    no one contacted me           01:16 PM, 05th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:16 PM, 05th Oct                   mayar                   regarding order 1605498112           01:16 PM, 05th Oct                   mayar                   Is there anything else i can help you with?            01:17 PM, 05th Oct                     User                    yes dear           01:17 PM, 05th Oct                     User                    can u tell me how long I need to wait           01:17 PM, 05th Oct                     User                    cuz it’s already been a week           01:17 PM, 05th Oct                     User                    and I didn’t get anything           01:17 PM, 05th Oct                     User                    if not dear u have to deliver it to Muscat within 2 days           01:17 PM, 05th Oct                   mayar                   We will  try our best to get it ready asap           01:17 PM, 05th Oct                   mayar                   Our team will contact you o           01:18 PM, 05th Oct                     User                    can I please have your manager number           01:18 PM, 05th Oct                   mayar                   Our team will contact you on your mail whiten 24 hours           01:18 PM, 05th Oct                     User                    I need number dear           01:18 PM, 05th Oct                     User                    I’ve already waited 7days to get an email           01:19 PM, 05th Oct                     User                    I need a number           01:19 PM, 05th Oct                     User                    who ever is in charge           01:19 PM, 05th Oct                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:20 PM, 05th Oct                   mayar                   Our team will contact you on your mail whiten 24 hours           01:20 PM, 05th Oct                   mayar                   We will try our best to get it ready asap           01:20 PM, 05th Oct                     User                    Yes dear I understand           01:21 PM, 05th Oct                     User                    can u send me the number           01:21 PM, 05th Oct                   mayar                   We do not have his number but one minute we can transfer your chat to him           01:22 PM, 05th Oct                     User                    Give me someone who is in charge           01:24 PM, 05th Oct                     User                    One of your staff said that           01:24 PM, 05th Oct                     User                    It takes only 4-5 days to be delivered to the store           01:24 PM, 05th Oct                     User                    and I’m sure it’s already there           01:25 PM, 05th Oct                     User                    but u kept me waiting then I left the place           01:25 PM, 05th Oct                     User                    so what I need now is u to deliver it to mct Amerat or else I want to cancel my order           01:26 PM, 05th Oct                   mayar                   Could you please allow me 2 minutes to check           01:27 PM, 05th Oct                     User                    Ok           01:29 PM, 05th Oct                   Nikhil                   Hi Suliman, Good Afternoon. My Name is Nikhil. How may i assist you.           01:31 PM, 05th Oct                   Nikhil                   As per the system, we can see that the order was placed on Sep 29 and due to the cyclone Shaheen the delivery of the order is getting delayed.           01:32 PM, 05th Oct                   Nikhil                   The delivery time frame ha been extended to 6-8 business days for now. We apologize for the inconvenience caused to you.           01:33 PM, 05th Oct                   Nikhil                   Is there anything else we may assist you with?           01:33 PM, 05th Oct                   Nikhil                   Sorry I did not receive any response from you. I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:35 PM, 05th Oct                     User                    Yes hello sir           01:37 PM, 05th Oct                   Nikhil                   We are sorry to inform you that the delivery time frame has extended due to the cyclone Shaheen. The delivery time frame ha been extended to 6-8 business days for now. We apologize for the inconvenience caused to you.           01:38 PM, 05th Oct                     User                    Ok sir I will pick up           01:38 PM, 05th Oct                     User                    can I do that           01:38 PM, 05th Oct                     User                    from Muscat           01:38 PM, 05th Oct                     User                    where is it now sir if it’s in sohar then I’ll come pick up next week           01:39 PM, 05th Oct                   Nikhil                   The order will be delivered to the store you have selected.           01:39 PM, 05th Oct                     User                    Ok sir           01:39 PM, 05th Oct                     User                    how long ?           01:39 PM, 05th Oct                     User                    from today           01:39 PM, 05th Oct                   Nikhil                   You will be notified once the order is ready for pick up.           01:40 PM, 05th Oct                     User                    Ok sir I hope it doesn’t take that long if so I will have to cancel           01:40 PM, 05th Oct                   Nikhil                   We understand that you are waiting for the order. However, the delay is due to the cyclone. We will notify you once the order is available for the pick up.           01:41 PM, 05th Oct                   Nikhil                   Is there anything else we may assist you with?           01:41 PM, 05th Oct                     User                    No thank u           01:41 PM, 05th Oct                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:41 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3187470